<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur0154m000" xml:lang="en">
   <Header>
      <Title>Purchase Acknowledgments (tdpur0154m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define or maintain codes
		  for <Link href="/baanerp/td/glossary/glossary#000072" role="glossary">purchase-order acknowledgments</Link> and the destination of the codes.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000059" role="manual">Changing/acknowledging orders</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdpur054.akcd">
         <Header>
            <Title>Purchase Acknowledgment</Title>
         </Header>
         <FuncDesc>You can define the code that identifies the <Link href="/baanerp/td/glossary/glossary#000072" role="glossary">purchase-order acknowledgment</Link>.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The acknowledgment code can consist of one or two
			 characters or digits.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tdpur054.cdst">
         <Header>
            <Title>Destination</Title>
         </Header>
         <FuncDesc>You can indicate where the code that identifies the <Link href="/baanerp/td/glossary/glossary#000072" role="glossary">purchase-order acknowledgment</Link> is placed on the order.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>